@import 'lib/reset.css';

body{
	color: #666666;
	font-family: Tahoma, Verdana, Arial;
	background-color: #f4f2ed;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
td{font-size:12px; line-height:20px;}
a{ text-decoration: none; color: #666; border-bottom: 1px dotted #ff3300; padding: 0 0 1px 0; font-size:12px; }
a:hover{ border-bottom: 1px solid #fff; }

a.img{ padding: 0; border: none; }
a.img:hover{ padding: 0; border: none; }

p, ul{ font-size: 13px; line-height: 21px; margin-bottom: 21px; }

#menu {clear:both; height:53px;width:940px; color:#343434; font-size:14px; font-family:"Microsoft YaHei"}
#menu td a{color:#343434; font-size:14px; font-family:"Microsoft YaHei"; font-weight:bold; text-decoration:none;border-bottom: 0px dotted #ff3300; }
#menu td a:hover{color:#D90000;border-bottom: 1px dotted #ff3300; }
#menu td{
	text-align:center;
}
.bottomtdborder2{border-bottom-width: 1px;	border-bottom-style: dashed;	border-bottom-color: #F5F5F5; background:url(../images/before.gif) no-repeat 50%;}
.title1 {font-family:"Microsoft YaHei";
	font-size: 14px;
	line-height: 39px;
	font-weight: bold;
	color: #E90000;
	background-image: url(../images/titlebg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-indent: 20px;
	height: 39px;
}
.redtoptd{border-top-width: 2px;	border-top-style: solid;	border-top-color: #C70C15;}
h1{	font-family:"Microsoft YaHei","宋体",arial;	font-size: 24px;	font-weight: bold;	color:#C70C15;	line-height: 30px;}
.font1 {
	font-family:"Microsoft YaHei";
	font-size: 14px;
	font-weight: bold;
	color: #E90000;
	background-image: url(../images/LotusFormsTurbo_icon_16.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	text-indent: 20px;
}
.newsDownList{background:#FFFFFF ; color:#333; font-family:"Microsoft YaHei";font-size: 12px;}
select {background:#DE0500 ; color:#FFFFFF; font-family:"Microsoft YaHei";font-size: 12px;}
h2{font-size:26px; line-height:84px; color:#fff; font-family:"Microsoft Yahei";margin: 0px;	padding: 0px; height:75px;}

#jgdwFont{font-size:36px; line-height:38px; color:#fff; font-family:"幼圆"; font-weight:bold;}
#jgdwFont2{font-size:16px; line-height:16px; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; }

h3{font-size:26px; line-height:84px; color:#CC0000; font-family:"Microsoft Yahei";margin: 0px;	padding: 0px; height:75px;}
#copyright{ color:#FFFFFF; background-color:#CC0000;}
#copyright a{ color:#FFFFFF; background-color:#CC0000;}

/*补充*/
.tdBrStyle{height:15px;}
.picTable{height:270px; overflow:hidden;}
.subTitle{font-size:16px; font-weight:bold; font-family:"Microsoft YaHei"; line-height:32px; color:#C70C15;}
/*.mainTitle{color:#000000;}*/


#urlLinkTable{border:1px solid #dfdfdf;}

#w60imgNumber{visibility: hidden;}

.sj{float: right;
    padding-right: 15px;}
.bt{float:left;}

table.border-t {
    border: 1px solid #dfdfdf;
}